<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    tools:ignore="MissingDefaultResource">

    <!-- 圆角 -->
    <corners android:radius="10dp" />
    <solid android:color="#EB5835" />

</shape>